Skip to main content
GET
/
tds
/
compliance
/
e-file
Fetch TDS Return Job Status
curl --request GET \
  --url https://test-api.sandbox.co.in/tds/compliance/e-file \
  --header 'authorization: <authorization>' \
  --header 'x-api-key: <x-api-key>'
{
  "code": 200,
  "timestamp": 1763362637000,
  "transaction_id": "e2b9145f-69d5-4bbe-a6de-be6fc08b426f",
  "data": {
    "@entity": "in.co.sandbox.tds.compliance.e-file.job",
    "job_id": "f845f37e-7f05-4de9-a282-a3b23b9d370a",
    "tan": "AHMA09719B",
    "financial_year": "FY 2024-25",
    "quarter": "Q2",
    "form": "26Q",
    "filing_type": "regular",
    "status": "succeeded",
    "receipt_number": 123456789012345,
    "created_at": 1763362637000,
    "updated_at": 1763362637000,
    "receipt_file_url": "https://in-co-sandbox-tds-test-storage.s3.ap-south-1.amazonaws.com/AHMS45586C/FY+2025-26/Q3/26Q/4049c226-4988-4978-b5ad-d25705453da8/receipt.pdf",
    "fvu_file_url": "https://in-co-sandbox-tds-test-storage.s3.ap-south-1.amazonaws.com/AHMS45586C/FY+2025-26/Q3/26Q/4049c226-4988-4978-b5ad-d25705453da8/26Q.fvu",
    "form27a_file_url": "https://in-co-sandbox-tds-test-storage.s3.ap-south-1.amazonaws.com/AHMS45586C/FY+2025-26/Q3/26Q/4049c226-4988-4978-b5ad-d25705453da8/form27A_26Q.pdf"
  }
}

Documentation Index

Fetch the complete documentation index at: https://developer.sandbox.co.in/llms.txt

Use this file to discover all available pages before exploring further.

Headers

authorization
string
required

JWT access token

x-api-key
string
required

API key for identification

x-api-version
string

API version

Query Parameters

job_id
string
required

Unique identifier of the job

Response

200 - OK

code
integer
timestamp
integer
transaction_id
string
data
object